<?php

Route::group([
    'namespace' => 'Customers',
    'prefix'  => 'feedback',
    'as'      => 'feedback.',
], function() {
    Route::post('/tencentUploadAuthorization', 'FeedbackController@tencentUploadAuthorization')->name('tencentUploadAuthorization');

    Route::group([
        'middleware' => 'apiAuth'
    ], function() {
        Route::put('/', 'FeedbackController@create')->name('create');
        Route::post('/replay', 'FeedbackController@getReplay')->name('getreplay');
    });
});